@charset "euc-jp";

#mainColumn h2 {
	background:none !important;
	height:inherit !important;
	line-height:1 !important;
	margin-bottom:0 !important;
	padding-left:0 !important;
	position:static !important;
	width:inherit !important;
}
map {
	display:none;
}
ul.indent li {
	padding-left:1em;
	text-indent:-1em;
}
ul.indent li:first-letter {
	font-family:monospace;
}

/* --------------------------------------- */

#mainvis {
	margin-bottom:10px;
}

#ins_info {
	border:1px solid #ff6000;
	padding:2px;
	background-color:#fff;
	margin-bottom:10px;
}
#ins_info table th {
	background-color:#ff6000;
	padding:7px 15px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	vertical-align:middle;
}
#ins_info table td {
	padding:7px 15px;
}

#news {
	margin-bottom:15px;
	width:100%;
	border:#ff6000 1px solid;
}
#news .newsTable {
	margin:2px;
	font-size:75%;
}
#news .newsTable .oshirase {
	background-color:#ff6000;
	width:100px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
}
#news .newsTable .text {
	color:#384359;
	line-height:1.5;
	padding:2px 12px;
}
#news .newsTable .text a {
	text-decoration:underline;
}

ul#topnavi {
	width:685px;
	height:52px;
}
ul#topnavi li {
	float:left;
}

ul#notice {
	clear:left;
	margin-bottom:15px;
	color:#384359;
}



/* --------------------------------------- */


#tokyo	{	background:url(/inttour/hallo/info/11a/image/bg_tokyo.gif) repeat-y top left;	}
#kix	{	background:url(/inttour/hallo/info/11a/image/bg_kix.gif) repeat-y top left;	}
#ngo	{	background:url(/inttour/hallo/info/11a/image/bg_ngo.gif) repeat-y top left;	}
#tokyo,
#kix,
#ngo {	margin-bottom:30px; }

#tokyo .inner	{	background:url(/inttour/hallo/info/11a/image/bg_tokyo_bottom.gif) no-repeat bottom left;	}
#kix .inner		{	background:url(/inttour/hallo/info/11a/image/bg_kix_bottom.gif) no-repeat bottom left;	}
#ngo .inner		{	background:url(/inttour/hallo/info/11a/image/bg_ngo_bottom.gif) no-repeat bottom left;	}

#tokyo .inner,
#kix .inner,
#ngo .inner {	padding-bottom:15px; }


table.schedule {
}

.schedule td {
	vertical-align:middle;
}

.schedule td.title {
	background:url(/inttour/hallo/info/11a/image/border.gif) no-repeat bottom left;
	padding-left:20px;
	font-size:90%;
	font-weight:bold;
	width:300px;
	_width:320px;
}
.schedule td.title a {
	color:#0442c0;
	text-decoration:underline !important;
}
.schedule td.title a:hover {
	text-decoration:none;
}
.schedule td.icon,
.schedule td.date {
	background:url(/inttour/hallo/info/11a/image/border.gif) no-repeat bottom center;
	font-size:75%;
	font-weight:bold;
}
.schedule td.icon {
	width:50px;
}
.schedule td.icon img {
	margin:0 8px;
}
.schedule td.date {
	width:140px;
}
.schedule td.btn {
	background:url(/inttour/hallo/info/11a/image/border.gif) no-repeat bottom right;
}
.schedule td.btn img {
	margin:6px 15px;
}





/* --------------------------------------- */

#two_column #rightColumn {
	padding-top:10px;
}

#rightColumn .section {
	margin-bottom:20px;
}
#rightColumn .section h4 {
	background-color:#f76208;
	color:#fff;
	font-weight:bold;
	padding:7px;
	margin-bottom:10px;
	text-align:center;
}
#rightColumn .bnr {
	margin-bottom:17px;
}


#about {
	padding-left:17px;
}
#about table th,
#about table td {
	padding-bottom:8px;
	padding-right:7px;
}




/* ¥á¥ê¥Ã¥ÈCSS */

.sideBlock { 
	background: url(/inttour/hallo/info/11a/image/side-bg.gif) no-repeat bottom left; 
	margin-bottom: 10px; 
	clear: both; 
	width: 245px; 
	}
.sideBlock p.sideThumb { 
	padding: 5px 9px 0;  
	margin: 0; 
	min-height: 46px; 
	_height: 52px; 
	/* \*//*/ 
	height: 52px; 
	display: inline-block; 
	/**/ 
	} 
.sideBlock ul.sideThumbLine { 
	padding: 0 9px;  
	margin: 0; 
	} 
.sideBlock p.sideThumb img.thumb,
.sideBlock ul.sideThumbLine li img.thumb {  
	float: left; 
	margin: 0 5px 0 0; 
	} 
.sideBlock p.sideThumb span.textInfo, 
.sideBlock ul.sideThumbLine li span.textInfo { 
	display: block; 
	width: 140px; 
	float: left; 
	margin: 0 0 5px 3px;
	line-height:1.5;
	} 
.sideBlock p.sideThumb span.textInfo span, 
.sideBlock ul.sideThumbLine li span.textInfo span { 
	padding-left: 8px; 
	display: block; 
	}
.sideBlock ul.sideThumbLine li { 
	clear:left;
	padding: 5px 0; 
	background: url(/domtour/area/cmn/image/gdotline.gif) repeat-x bottom left; 
	min-height: 38px; 
	_height: 48px; 
	/* \*//*/ 
	height: 48px; 
	display: inline-block; 
	/**/ 
	} 
.sideBlock ul.sideThumbLine li.last { 
	background: none; 
	padding: 5px 0 8px; 
	} 
a.gArrow { 
	background: url(/domtour/area/cmn/image/link-gray.gif) no-repeat 0 4px; 
	padding-left: 8px; 
	display: block; 
	_display: inline-block; 
	} 




div.linkBox {
	margin:60px 0;
	text-align:center;
}
